# Ecgi
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**cellId** | [**String**](string.md) | String representing the E-UTRAN Cell Identity. Encoded as a bit string (size (28)) as defined in ETSI TS 136 413 [i.3]. | [default to null]
**plmn** | [**Plmn**](Plmn.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

